#content{
    padding-top: 0;
}
.dop_content section.breadcmps{
    padding: 0;
}
.tagline-inner{
    display:flex;
    align-items: center;
}
.tagline-inner h4{
    margin: 0 10px;
}
/*.dop_content #taglines-slider .slick-slide h4{
    color: black;
}*/
.auth_mobile_view{
    display: flex;
    align-items: center;
    justify-content: center;
}
/*
header.event-header .row .col-md-2{
    position: unset;
}

header.event-header #favorit_link{
    flex: 0 0 82.333%;
    display: block;
    max-width: unset;
    width: 100%;
    position: relative;
}
header.event-header #favorit_link .btn{
    position: unset;
}
*/

header.event-header{
    padding: 0;
}
@media (max-width: 420px){
    .open-nav, .close-nav{
        top: 32px;
    }
}
/*
@media (min-width: 991px){
    .for_blocks .box:nth-of-type(3n+2) {
        margin: unset;
    }
    .for_blocks .box:nth-of-type(3n+1) {
        margin: unset;
    }
    .for_blocks .box:nth-of-type(3n+3){
        margin: 0;
    }
}

.for_blocks .box + .box{
    margin-left: 20px;
}
*/
.header__container{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
}
.header__logotype{
    display: inline-block;
    width: 25%;
}
.header__container .open-nav{
    display:none;
}
.header__logotype .logotype{
    top: 0;
}
.header__common{
    display: inline-block;
    width: 50%;
    text-align: center;
}
.header__auth{
    display: inline-block;
    width: 33%;
    text-align: right;
}
.header__auth .close-nav{
    display: none;
}
.header__auth .btn,
.header__auth .favorit,
.menu-inner.bg-yellow .favorit{
    margin: 0 0 0 10px;
    top: 0;
}
.phone:hover{
  color: var(--bg-color);
}
@media (min-width:1025px) {
    #events-list .box {
        margin-bottom: 20px;
    }
    #events-list .box:nth-of-type(n+4) {
        margin-top: 20px;
    }
    #events-list .box {
        margin-left: 10px;
    margin-right: 10px;
    }
}

@media (min-width:577px){
  .mobile_show{
    display: none;
  }
}
@media (min-width:577px) and (max-width:1024px){
    .#events-list .box {
        margin-bottom: 20px;
    }
    #events-list .box:nth-of-type(n+3) {
        margin-top: 20px;
    }
    #events-list .box{
        margin-left: 10px;
        margin-right: 10px;
    }
}
@media (max-width: 991px) and (min-width: 568px){
	ul.navbar-nav.mr-auto{
		display: flex;
		justify-content: center;
	}
}
@media (max-width: 960px){
    .header__logotype{
        width: 35%;
    }
    .header__common{
        width: 30%;
    }
    .header__auth{
        width: 35%;
    }
	.slider-month .slick-current span, .ui-datepicker-month{
		font-size: 16px;
	}
}
@media (max-width: 960px) and (min-width: 768px){
	.box .title{
		font-size: 14px;
	}
}
@media (min-width: 769px){
	.gyou, .gfb{
		width: 360px !important;
		flex: 0 0 360px !important;
	}
}
@media (max-width: 768px){
	.gyou, .gfb{
		width: 300px !important;
		flex: 0 0 300px !important;
	}
    .header__container{
        padding-bottom: 15px;
    }
    .slick-slide img{
        margin: 0 !important;
    }
}
@media (max-width: 760px){
  .header-content .phone{
    margin: 10px 0;
  }
}
@media (max-width: 667px){
    footer{
        padding: 0;
    }
    footer .container{
        text-align: center;
    }
    footer .row .col-sm-3.mb{
        text-align: center;
        margin: 20px 0 0;
    }
    footer .social-inner{
        margin: 0;
    }
    footer .social-inner a{
        float: unset;
    }
    footer .copyright:last-child{
        padding: 0;
    }
    .subscription-block.sb__footer .subscription-email,
    .subscription-block.sb__footer .btn.submit-subscription{
        width: 100%;
        margin: 5px 0;
    }
    .subscription-block.sb__footer{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .subscribe__top-line{
        display: flex;
        justify-content: left;
        align-items: center;
        padding: 0;
    }
    .subscribe__top-line .fa-envelope{
        position: relative;
        margin: 0 10px 0 0;
    }
}
@media (max-width: 576px){
    #events-list .box{
        margin:  0 10px 10px 10px;
    }
    .calendar-section{
      display: none;
    }
    .phone{
      letter-spacing: 0;
    }
    .phone small{
      font-size: 12px;
    }
}
@media (max-width: 480px){
    .h2_rec_sim{
      font-size: 14px !important;
    }
    .header__container{
        display: block;
    }
    .header__logotype{
        width: 100%;
    }
    .header__container .open-nav,
    .header__auth .close-nav{
        display: block;
    }
    .header__common{
        width: 100%;
        text-align: center;
        margin: 20px 0;
    }
    .header__auth{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: none;
    }

    .header__auth.open{
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: white;
        z-index: 1000;
    }

    .header__common .phone{
        display: inline-block;
        font-size: 24px;
    }
    .header__common .phone small{
        display: block;
        font-size: 16px;
    }
}

/**RESTINTER UPDATES 16.01.2020*/
header .menu-inner div.header-campaign{
  display: none;
}
section#slider .slider-container {
  display: block;
}
section#slider .slider-container-mobile {
  display: none;
}
#events-list .box{
  border: 1px solid #c2c2c2;
}
.projects-list .project-inner h4{
  color: #615a5a;
}
.rtl .schedule .buy-ticket{
  width: 310px;
}
.calendar-section h2:after, .calendar-section h2:before{
  display:none;
}
.calendar-section h2{
  text-transform: none;
}
.btn.button-buy,
.btn.button-close{
  transition: all 1s;
}
.home_page_burger .phone{
  visibility: hidden;
}
.menu-inner.bg-yellow{
  padding-top: 25px;
}
.menu-inner.bg-yellow .scroll-nav:not(.t_online):active,
.menu-inner.bg-yellow .scroll-nav:not(.t_online):focus{
	color: #000;
}
.dop_content h2 {
  margin-bottom: 0;
}

.name_banner h1{
  margin-bottom: 0px;
}
.nothome_page_burger .btn{
  margin-top: 50px;
}
@media (min-width: 1025px) and (max-width: 1100px){
	.cont_info_c{
		padding-top: 25px !important;
	}
}
@media (max-width: 768px){
  header{
    z-index: unset !important;
  }
  section#slider {
    display: block;
  }
  #slider .slick-slide{
    height: 190px;
  }
  .dop_content section{
    z-index: 10000;
  }
  .dop_content .bg-yellow {
    opacity: 1;
  }
}

@media (max-width: 767px) {
  .col-sm-3.fd_back{
    display: flex;
    justify-content: center;
  }
  .schedule .td:last-child:not(.td-buy) {
    max-width: unset;
  }
  .header_soon{
	  display: none;
  }
  .logotype{
    /*padding-bottom: 15px;*/
    top: 0;
  }
  footer > .container{
    padding-top: 20px;
  }
}
@media (max-width: 568px){
  #slider .slick-slide{
    height: 160px;
  }
  .dop_content .bg-yellow.hidden-before:before {
      display: block;
  }
}
@media (max-width: 567px){
	.nothome_page_burger .phone {
		margin-top: 15px;
		margin-bottom: 25px;
	}
  .dop_content h2:before,
  .dop_content h2:after {
    top: -2px;
  }
  .col-sm-6.info-block-col {
    margin-bottom: 30px;
  }
  .schedule .buy-ticket .btn{
    width: 105px;
    line-height: 40px;
    font-size: 10px;
  }
  .header-campaign div:first-of-type{
    padding-right: 6px;
  }
  .header-campaign div:last-of-type{
    padding-right: 1px;
  }
  .top-inner .logo {
    text-align: left;
  }
  .header-content .navbar, .header-content .soc {
    display: none;
  }
  header .open-nav {
      display: block;
  }
	header .menu-inner div {
      width: 100%;
  }
	#favorit_link {
        display: none
    }
  .burger .logo{
    text-align: center;
    margin: 0;
    padding: 15px 0;
  }
  .burger .logo img{
    max-height: 100px;
  }
  .burger.open .close-nav{
    z-index: 1000;
  }
  .dop_content #taglines-slider .slick-slide{
    padding: 0 30px;
    align-items: unset;
  }
  .dop_content #taglines-slider .slick-slide h4{
    text-align: left;
  }
  .dop_content.rtl #taglines-slider .slick-slide h4{
    text-align: right;
  }
  header .top-inner section.header-content .menu-inner{
    justify-content: space-around;
  }
  /*.container{
    padding: 0;
  }*/
  header .logotype img{
    max-height: 46px;
  }
  header .menu-inner div.header-campaign{
    display: inline-block;
    width: unset;
    text-align: right;
  }
  .rtl header .menu-inner div.header-campaign{
    text-align: left;
  }
  .header-campaign div{
    text-transform: uppercase;
    font-size: 10px;
    line-height: 12px;
  }
  header .logo{
    width: auto !important;
  }
  .header-campaign div.red-high{
    font-size: 15px;
    line-height: 22px;
    transform: scaleY(1.7);
    letter-spacing: 2px;
  }
  .header-campaign div.red-high a{
    color: #cf0b01;
	font-family: "HelveticaBold", sans-serif;
  }

  header .top-inner section.header-content .menu-inner {
    padding: 5px 10px 20px 10px;
  }

  header .menu-inner .open-nav{
    width: auto;
    top: unset;
    right: unset;
    left: unset;
    position: relative;
  }
  .open-nav {
    padding: 8px 5px;
    border: 1px solid #cf0b01;
    border-radius: 4px;
  }
  .open-nav > .fas.fa-bars + .fas.fa-bars{
    margin-left: -4px;
  }
  .rtl .open-nav > .fas.fa-bars + .fas.fa-bars{
    margin-left: unset;
    margin-right: -4px;
  }
  section#slider {
    display: block;
  }
  section#slider .slider-container {
    display: none;
  }
  section#slider .slider-container-mobile{
    display: block;
  }
  #slider .slider-container-mobile .slick-slide{
    height: auto;
  }
  section#slider {
      max-height: unset;
  }
  section#slider .slider-container-mobile img{
    width: 100%;
  }
  header .menu-inner .navbar{
    margin-top: 20px;
  }
  header .menu-inner .lang{
    width: auto;
  }
  header .menu-inner .auth_mobile_view{
    flex-direction: column;
  }

  header.rtl .menu-inner .auth_mobile_view a + a{
    margin: 10px;
  }
  .nothome_page_burger .menu-inner{
    margin-top: 20px;
  }
  :not(.nothome_page_burger) .navbar{
    margin-bottom: 5px;
  }
  /*.burger.open .menu-inner.bg-yellow .phone{
    display: block;
    color: black;
    margin-top: 20px;
	text-align: center;
  }
  .burger.open .menu-inner.bg-yellow .phone small{
    display: none;
  }
  header.rtl .burger.open .menu-inner.bg-yellow .phone{
    text-align: center;
    margin: 30px 0 20px;
    direction: rtl;
  }
  .burger.open .menu-inner.bg-yellow .phone .fa{
    bottom: unset;
  }*/

  .rtl .schedule .buy-ticket {
    max-width: 90px;
  }
  .buy-ticket .price{
    display:none;
  }
  .dop_content .bg-yellow{
    padding-bottom: 6px;
  }
}

@media (max-width: 480px){
  .dop_content h2:before,
  .dop_content h2:after {
    top: -2px;
  }
  .header-campaign div:first-of-type{
    padding-right: 5px;
    margin-bottom: 5px;
  }
  .header-campaign div:last-of-type{
    padding-right: 1px;
    margin-top: 4px;
  }
  .header-campaign div{
    text-transform: uppercase;
    font-size: 10px;
    line-height: 10px;
  }
  .header-campaign div.red-high{
    font-size: 13px;
    line-height: 18px;
    transform: scaleY(2);
    letter-spacing: 1px;
  }
	.td.date.no-cell {
		min-width: 90px;
	}
  #events-list{
    flex-wrap: unset;
    flex-direction: column;
    align-items: center;
    margin: 0;
  }
  #events-list .box{
    margin: 0 0 24px 0;
    padding: 0;
    height: auto;
    width: 100%;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .for_blocks > .container{
    width: 85%;
    margin: auto;
  }
  #events-list .box .img{
    border-radius: 0;
  }
  #events-list .box .img img{
    max-width: unset;
    max-height: unset;
    width: 100%;
    height: auto;
  }
  #events-list .box .for_buy{
    margin: 0;
    padding: 0;
    width: 70%;
    margin: 0 auto;
    transform: translateY(-50%);
  }
  #events-list .buy_tickets{
    height: unset;
    line-height: unset;
    padding: 10px 0;
    font-family: 'HelveticaMedium';
    font-size: 16px;
    border-radius: 4px;
  }
  #events-list .box .cont_info_c{
    margin: 0;
    padding: 0;
  }
  #events-list .box .cont_info_c .title{
    font-size: 15px;
    padding: 0 24px;
    margin: 0;
  }
  #events-list .box .cont_info_c .desc{
    padding: 20px 24px;
    font-family: 'Helvetica';
    transform: scaleY(1.2);
    font-size: 16px;
  }

  .about-content .btn-block.buttonShow{
    font-size: 16px;
    font-family: 'Helvetica';
  }

  .projects-list .container{
    width: 85%;
    margin: auto;
  }
  .projects-list .project-inner h4{
    text-transform: none;

  }
  .projects-list #show-all-projects{
    font-size: 16px;
    font-family: 'Helvetica';
  }
  #projects, #follow, #contacts{
    padding: 40px 0 30px;
  }
  #projects .container h2,
  #follow .container h2,
  #contacts .container h2{
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'HelveticaMedium';
    letter-spacing: 1px;
    display: inline-block;
    margin: 0;
    line-height: 20px;
  }
  .open-nav, .close-nav{
    top: unset !important;
  }
  .open-nav > .fas.fa-bars + .fas.fa-bars{
    margin-left: -8px;
  }
  .header-campaign div.red-high{
    line-height: 17px;
  }
}
@media (max-width: 375px){
  .header-campaign div:first-of-type{
    padding-right: 6px;
  }
  .dop_content h2:before,
  .dop_content h2:after {
    top: -1px;
  }
}
@media (max-width: 320px){
  .header-campaign div:first-of-type{
    padding-right: 4px;
  }
  .phone{
	  letter-spacing: 0 !important;
  }
  #content h2 {
    font-size: 14px;
  }
  .open-nav, .close-nav{
    top: unset !important;
  }
  .header-campaign div{
    font-size: 9px;
  }
  .header-campaign div.red-high{
    font-size: 12px;
    line-height: 16px;
    transform: scaleY(1.5);
    letter-spacing: 1px;
  }
  .open-nav > .fas.fa-bars + .fas.fa-bars{
    margin-left: -10px;
  }
  header .logotype img{
    max-height: 40px;
  }
}
.w100{
	width: 100%;
}